.section {
    padding: 10px 0;
}

.section h1 {
    font-size:18px;
    margin:10px 0;
    text-transform:uppercase;
}

.section p {
    font-size:14px;
    margin:10px 0;
    line-height:21px;
}

.section table, .section table tr td, .section table tr th {
    border:1px solid;
}
.section table tr td {
    padding: 5px;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
